@charset "utf-8";
div.slider {
	position: relative;
	margin: 10px auto;
	color: #F3F3F3;
	font-weight: 500;
}
div.slider ul {
	position: relative;
	z-index: 1;	
	margin: 0;
	padding: 0;
}
div.slider li {
	list-style: none;
	left: 0;
	vertical-align: middle;
}

div.slider li div.slide-wrapper{  
    float: left; /* important */  
    position: relative; /* important(so we can absolutely position the description div */  
}  

div.slider li p.slide-caption {
	position:absolute; /* absolute position (so we can position it where we want)*/  
    bottom:20px; /* position will be on bottom */  
    left:10px;    
	z-index: 2;
	/*styling*/
	padding: 6px;
	background-color: #333333;
	color: #ffffff;
	font-size: 20px;
	font-family: 'Bitter', serif;
	opacity:0.85;
	filter:alpha(opacity=85); /* For IE8 and earlier */
}

div.slider .backward , div.slider .forward {
	position: absolute;
	z-index: 2;
	width: 30px;
	height: 30px;
	line-height: 24px;
	text-align: center;
	background-color: #333;
	bottom: 50%;
	font-size: 32px;
	left: 10px;
	color: #fff;
	opacity:0.85;
	filter:alpha(opacity=85); /* For IE8 and earlier */
}

div.slider .backward:hover , div.slider .forward:hover {
	transition: .5s;
	color: gold;
	cursor: pointer;
}